HK416 aren't compatible with modded suppressors
Closed, ResolvedPublic

Description

While M4/M16, MK18 are compatible with other modded suppressors, HK416 aren't

Details

Branch
Release/Stable
Matth created this task.Feb 7 2019, 11:52 PM
Dusin changed the task status from Needs Review to Acknowledged.Feb 8 2019, 9:52 AM
Dusin triaged this task as Normal priority.
dahlgren changed the task status from Acknowledged to In Progress.
dahlgren moved this task from Backlog to In Progress on the Weapons board.
Dusin closed this task as Resolved.Mar 26 2019, 8:35 AM
Dusin added a subscriber: Dusin.

Now uses asdg_MuzzleSlot_556 joint mount